this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl orange2' data-page=\"principal\" data-partial=\"true\" data-color=\"orange2\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footerTitle\">Iglesia Matriz de La Concepción</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Iglesia Matriz de La Concepción\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1 class=\"center\">Información</h1>\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/></p>\n		<hr/> -->\n		<div class=\"clearfix logos big\">\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\n		</div>\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n\n		<div class=\"retina clearfix gobcan\">\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\n		</div>\n\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\n\n		<div class=\"retina clearfix mitca\">\n			<img src=\"images/logos/mitca.png\"/>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\n	</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Iglesia Matriz de La Concepción</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Historia</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Hoy en día se irgue al lado del lugar donde se oﬁció la primera misa cristiana de la isla tras la Conquista Castellana. Mantuvo el nombre de Santa Cruz hasta el año 1636, ya que el Hidalgo castellano-andaluz Alonso Fernández de Lugo, al arribar por primera vez en las  antiguas playas de Añazo, clavó en la arena una cruz de madera que acabó por dar nombre al lugar y a la construcción de una iglesia dedicada a la Santa Cruz.  Posteriormente  cambió su título por el de Nuestra Señora de la Concepción. En 1652, la iglesia es arrasada por un incendio y reconstruida al año siguiente. La torre sin embargo, fue construida después, en el año 1786.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Funcionamiento</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		<p>Actualmente ofrece ceremonias y visitas durante todo el año. Las misas se oﬁcian los días laborables a las 09:00 y 19:30, las vísperas a las 18.00 horas y a las 19.00 horas y los días festivos hay hasta 6 ofrendas diarias.</p>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Balcones</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Destacan los balcones\ncanarios que se encuentran\nen su fachada principal.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Estilo</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Es de estilo barroco, de estructura\narquitectónica toscana y con el sello\nde la estética colonial canaria.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Organización</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>La organización actual pertenece\na los Siglos XVII y XVIII.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Planta</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Consta de una planta de cruz latina, cinco naves, capillas laterales, y crucero con cúpula.\nActualmente la Iglesia de la Concepción cuenta con 14 capillas.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Leyenda</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Leyenda<br/><br/>\n\n1. Entrada principal.<br/>\n2. Bautisterio.<br/>\n3. Capilla de Ánimas.<br/>\n4. Capilla del Ecce Homo.<br/>\n5. Capilla de San Pedro.<br/>\n6. Capilla de San José.<br/>\n7. Capilla de Ntra. Sra. de Candelaria.<br/>\n8. Torre.<br/>\n9. Capilla de Santiago.<br/>\n10. Capilla de Ntra. Sra. del Carmen.<br/>\n11. Capilla del Sagrado Corazón.<br/>\n12. Capilla de Ntra. Sra. del Rosario.<br/>\n13. Capilla del Calvario.<br/>\n14. Altar Mayor.<br/>\n15. Capilla de la Dolorosa.<br/>\n16. Capilla de San Matías.<br/>\n17. Retablo Mayor de Ntra. Sra. de la<br/>\nConcepción.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1> Custodia de La Santa Cruz Fundacional </h1>\n			<p>La Iglesia Matriz de La Concepción es uno de los templos católicos más antiguos de la arquitectura religiosa del Archipiélago Canario, además de el más importante y reconocible de la capital tinerfeña. Su imponente torre\n				preside, desde 1786, el casco antiguo de Santa Cruz. También llamada localmente \"La Catedral de Santa Cruz” destaca por ser la única iglesia de cinco naves en Canarias.</p>\n		</div>\n		<!--div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Lorem</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-probable-empty.png\"><span>Nativo probable</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Plantae</td></tr>\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\n					<tr><td>Orden:</td><td>Laurales</td></tr>\n					<tr><td>Familia:</td><td>Lauraceae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/graph-veg-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">350 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\n							<span class=\"t5 t5-r\">B. Termófilo</span>\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<p class=\"description animated fadeIn\">En la actualidad se considera una especie rara o poco frecuente de los bosques de laurisilva.</p>\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>\n				<hr>\n			</div>\n		</div-->\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Iglesia Matriz de La Concepción</h2>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n      	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n      	<!--<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>-->\n      	<!--div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div-->\n      </div>\n      <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Destacan los balcones canarios que se encuentran en su fachada principal. </p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Es de estilo barroco, de estructura arquitectónica toscana y con el sello de la estética colonial canaria.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>La organización actual pertenece a los Siglos XVII y XVIII.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>Consta de una planta de cruz latina, cinco naves, capillas laterales, y crucero con cúpula. Actualmente la Iglesia de la Concepción cuenta con 14 capillas.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>Leyenda<br/><br/>\n						1: Entrada principal. <br/>\n						2: Bautisterio.<br/>\n						3: Capilla de Ánimas. <br/>\n						4: Capilla del Ecce Homo.<br/>\n						5: Capilla de San Pedro. <br/>\n						6: Capilla de San José. <br/>\n						7: Capilla de Ntra. Sra. de Candelaria. <br/>\n						8: Torre. <br/>\n						9: Capilla de Santiago.<br/>\n						10: Capilla de Ntra. Sra. del Carmen. <br/>\n						11: Capilla del Sagrado Corazón.<br/>\n						12: Capilla de Ntra. Sra. del Rosario. <br/>\n						13: Capilla del Calvario.<br/>\n						14: Altar Mayor. <br/>\n						15: Capilla de la Dolorosa. <br/>\n						16: Capilla de San Matías. <br/>\n						17:  Retablo Mayor de Ntra. Sra. de la Concepción.<br/>\n					</p>\n					<div class=\"marker\"></div>\n				</div>\n				<!--<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n					<p>En 1571 el gobernador Pedro Rodríguez de Herrera hizo acabar la Fortaleza de La Luz. En estas fechas la fortaleza adquirió la forma que hoy conocemos al menos en su aspecto exterior. Esto es la muralla perimetral,  puerta exterior, los dos cuerpos superiores de los cubelos , explanada de artillería y garitón de artillería, tal como se recoge en el plano de la fortaleza de Próspero Cazola de 1595 que se conserva en el Archivo de Simancas.</p>\n					<div class=\"marker\"></div>\n				</div>-->\n				<!--div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n					<p>Cabe destacar el espectacular órgano que, con sus 2.750 tubos, es uno de los más grandes de Canarias y el único laico de la isla de Gran Canaria.</p>\n					<div class=\"marker\"></div>\n				</div-->\n      </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>En octubre de 2002, este templo acogió, durante 14 días, a la Patrona de Canarias, La Virgen de Candelaria. Fue la primera visita del siglo y del milenio de la imagen a la capital. La próxima ocasión está programada para el 2018.</p>\n</div>\n";
  },"useData":true});